From 2ca94de8ede18ac07ccfd8dec7b6f6a707adde9b Mon Sep 17 00:00:00 2001
From: 张含笑 <zhx18749296735@163.com>
Date: Mon, 01 Sep 2025 11:20:24 +0800
Subject: [PATCH] Merge branch 'refs/heads/feature/v5.0/5.0.5' into patch_management

---
 public/fonts/font.css |   25 ++++---------------------
 1 files changed, 4 insertions(+), 21 deletions(-)

diff --git a/public/fonts/font.css b/public/fonts/font.css
index 1b810a1..9451657 100644
--- a/public/fonts/font.css
+++ b/public/fonts/font.css
@@ -1,6 +1,6 @@
 @font-face {
   font-family: "Source Han Sans CN";
-  src: url("SourceHanSansCN-Regular.otf") format("opentype");
+  src: url("SourceHanSansCN-Regular.woff2") format("opentype");
   font-weight: 400;
   font-style: normal;
   font-display: swap;
@@ -8,15 +8,7 @@
 
 @font-face {
   font-family: "Source Han Sans CN";
-  src: url("SourceHanSansCN-Medium.otf") format("opentype");
-  font-weight: 500;
-  font-style: normal;
-  font-display: swap;
-}
-
-@font-face {
-  font-family: "Source Han Sans CN";
-  src: url("SourceHanSansCN-Bold.otf") format("opentype") ;
+  src: url("SourceHanSansCN-Bold.woff2") format("opentype") ;
   font-weight: 700;
   font-style: normal;
   font-display: swap;
@@ -25,29 +17,20 @@
 
 @font-face {
   font-family: "Segoe UI";
-  src: url("SourceHanSansCN-Regular.otf") format("opentype");
+  src: url("SourceHanSansCN-Regular.woff2") format("opentype");
   font-weight: 400;
   font-style: normal;
   font-display: swap;
 }
 
-@font-face {
-  font-family: "Segoe UI";
-  src: url("SourceHanSansCN-Medium.otf") format("opentype");
-  font-weight: 500;
-  font-style: normal;
-  font-display: swap;
-}
 
 @font-face {
   font-family: "Segoe UI";
-  src: url("SourceHanSansCN-Bold.otf") format("opentype") ;
+  src: url("SourceHanSansCN-Bold.woff2") format("opentype") ;
   font-weight: 700;
   font-style: normal;
   font-display: swap;
 }
-
-
 
 
 /* 额外的标题字体 */

--
Gitblit v1.9.3